Xtreme ASP Photo Gallery Multiple Input Validation Vulnerability

Bugtraq ID: 21138
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 16 2006 12:00AM
Updated: Nov 21 2006 07:05PM
Credit: Aria-Security Team is credited with the discovery of these vulnerabilities.
Vulnerable: Pensacola Web Designs XtremeASP PhotoGallery 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus